## php-radius 1.4.0~b1

=== debian/changelog ===
php-radius (1.4.0~b1-9) unstable; urgency=medium

  * Bump the required dh-php version to >= 0.33~

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Oct 2018 11:29:27 +0000

php-radius (1.4.0~b1-8) unstable; urgency=medium

  * Update Vcs-* to salsa.d.o
  * Update maintainer email to team+php-pecl@tracker.debian.org
    (Closes: #899648)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 19 Aug 2018 13:12:21 +0000

php-radius (1.4.0~b1-7) unstable; urgency=medium

  * Tighten build depends on dh_php >= 0.22~

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Dec 2016 10:52:59 +0100

php-radius (1.4.0~b1-6) unstable; urgency=medium

  * Move the default makefile snippet to dh-php and use a simple d/rules
    with dh-php >= 0.12~

 -- Ondřej Surý <ondrej@debian.org>  Fri, 29 Apr 2016 11:19:10 +0200

php-radius (1.4.0~b1-5) unstable; urgency=medium

  * gbp.conf back at master/pristine-tar/upstream
  * Improve d/rules so it can be used with both single or multiple PECL
    upstream versions, controlled by looking for package-MAJOR.MINOR.xml,
    package-MAJOR.xml and package.xml in this order

 -- Ondřej Surý <ondrej@debian.org>  Thu, 28 Apr 2016 16:15:46 +0200

php-radius (1.4.0~b1-4) unstable; urgency=medium

  * Fix even more licensing issues

 -- Ondřej Surý <ondrej@debian.org>  Sun, 03 Apr 2016 19:12:22 +0200

php-radius (1.4.0~b1-3) unstable; urgency=medium

  * Update d/copyright to match the reality

 -- Ondřej Surý <ondrej@debian.org>  Fri, 11 Mar 2016 22:01:38 +0100

php-radius (1.4.0~b1-2) unstable; urgency=medium

  * We need to bump the version to be compatible with php-common Breaks

 -- Ondřej Surý <ondrej@debian.org>  Tue, 01 Mar 2016 20:56:51 +0100

php-radius (1.4.0~b1-1) unstable; urgency=medium

  * Update php-radius package for PHP 7.0 coinst builds
  * Imported Upstream version 1.4.0~b1
  * Force rebuild with dh_php >= 0.7

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2016 13:54:05 +0100

php-radius (1.2.7-2) unstable; urgency=medium

  * Fix typo in git URL

 -- Ondřej Surý <ondrej@debian.org>  Tue, 25 Aug 2015 14:02:58 +0200

php-radius (1.2.7-1) unstable; urgency=medium

  * New upstream version 1.2.7
  * Move under Debian PHP PECL Maintainer umbrella
  * Modernize packaging to use pkg-php-tools and dh-php5
  * Drop php-radius-legacy package, that should have been a separate
    source package (if needed at all)

 -- Ondřej Surý <ondrej@debian.org>  Fri, 22 May 2015 22:51:50 +0200

php-radius (1.2.5-2.4) unstable; urgency=high

  * Non-maintainer upload.
  * Fix security issue in radius_get_vendor_attr()
    (CVE-2013-2220, closes: #714362)

 -- Thijs Kinkhorst <thijs@debian.org>  Thu, 25 Jul 2013 14:28:53 +0200

php-radius (1.2.5-2.3) unstable; urgency=high

  * Non-maintainer upload.
  * Initialise type parameter to radius_create_request() as long, to avoid
    segfaulting in zend_parse_parameters() (Closes: #702872).

 -- Thijs Kinkhorst <thijs@debian.org>  Tue, 12 Mar 2013 15:04:53 +0100

php-radius (1.2.5-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * Update zoph to PHP 5.4: fix "Call-time pass-by-reference" error.
    Affected file is php-radius-1.2/radius_authentication.inc 
    (Closes: #658956)

 -- Mònica Ramírez Arceda <monica@debian.org>  Sat, 28 Apr 2012 14:20:00 +0200

php-radius (1.2.5-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix build with PHP 5.4 (Closes: #656490)
  * Replace dependency of xlstproc with dh-make-php to generate the changelog

 -- Lior Kaplan <kaplan@debian.org>  Sat, 21 Jan 2012 17:21:14 +0200

php-radius (1.2.5-2) unstable; urgency=low

  * Do not call clean-v4 target in clean (Closes: #472321).

 -- Roberto Lumbreras <rover@debian.org>  Sun, 23 Mar 2008 14:08:06 +0100

php-radius (1.2.5-1) unstable; urgency=low

  * Merge with radius PECL module (Closes: #458438).
  * Rename php-radius binary package to php-radius-legacy.

 -- Roberto Lumbreras <rover@debian.org>  Mon, 17 Mar 2008 01:27:06 +0100

php-radius (1.2-4) unstable; urgency=low

  * Depend on php5 instead of php4 (Closes: #418303).
  * debian/rules: switched to debhelper.
  * debian/control: lintian & linda clean.
  * Upgraded to standards 3.7.2 (no changes).

 -- Roberto Lumbreras <rover@debian.org>  Tue, 17 Apr 2007 16:56:29 +0200

php-radius (1.2-3) unstable; urgency=low

  * Fixed NAS-IP-Port length in the radius packet (Closes: #338152).
  * Send $_SERVER['SERVER_PORT'] as the NAS-IP-Port, and
    $_SERVER['SERVER_ADDR'] instead of $SERVER_ADDR as the NAS-IP-Address.
  * Use SOL_UDP as protocol instead of 17. Increased socket_select timeout to
    60 seconds to be sure that the answer is received. Look at the id of the
    answer and reject access if not the same as the request (this should be
    done in a better way)

 -- Roberto Lumbreras <rover@debian.org>  Tue, 08 Nov 2005 20:47:01 +0100

php-radius (1.2-2) unstable; urgency=low

  * Depend on php4-cli instead of php4-cgi. (Closes: #337440)
  * Upgraded to standards 3.6.2 (no changes).

 -- Roberto Lumbreras <rover@debian.org>  Fri, 04 Nov 2005 20:15:07 +0100

php-radius (1.2-1) unstable; urgency=low

  * New package. (closes: #239244)
  * Fixed select calls (socket_fd_* no longer exist).
    Added error checks to socket function calls.
    Use mt_rand instead of rand, it is faster and better.
    Added code so more than one config file can be used.

 -- Roberto Lumbreras <rover@debian.org>  Tue, 03 Aug 2004 15:24:26 +0200
